| Home | Libraries | People | FAQ | More

#### condition

Error conditions corresponding to sets of library error codes.

##### Synopsis

Defined in header `<boost/beast/core/error.hpp>`

    enum condition

##### Values

Name | Description
--- | ---
`timeout` | The operation timed out. This error indicates that an operation took took too long.

##### Description

Convenience header `<boost/beast/core.hpp>`